---
-
  title: "Linux LTS"
  desc: |
    RouterKit OS standard package selection, Linux LTS kernel and serial console on ttyS0.
  branch: edge
  arch: x86_64
  version: 20260415.1
  flavor: rkos-lts
  file: rkos-lts-20260415.1-x86_64.iso
  iso: rkos-lts-20260415.1-x86_64.iso
  date: 2026-04-15
  time: 06:08:14
  size: 603408384
  sha256: adea6939673740d72cc2fb95f0903f2e744dfa1233c77b230435de393d6df634
  sha512: 1990d3416ec0283cd65fd97639c05b5c02bfb76313088e542a4ec88730128d8548bd273ea1af18a8c9510988a960dbbbd246cc578df609636a1a7fe413ed435a
-
  title: "Linux Stable"
  desc: |
    RouterKit OS standard package selection, Linux stable kernel and serial console on ttyS0.
  branch: edge
  arch: x86_64
  version: 20260415.1
  flavor: rkos-stable
  file: rkos-stable-20260415.1-x86_64.iso
  iso: rkos-stable-20260415.1-x86_64.iso
  date: 2026-04-15
  time: 06:10:14
  size: 606357504
  sha256: 1a243981ffc47dbae93a0a0ccc0a18970efab2295f3c08c5f270eeb31c92ede2
  sha512: 96074e39e9ca07d7ca4ab4f978ca04921780641407fcf67779725c377fb24a540db2cf5d25caa154ca9612459b94c3ae1e8953530cb8f383a866d27ff6ed35ea
